{
  "variants": {
    "facing=north": [
      { "model": "minecraft:block/coral/brain_coral_wall_1", "y": 0 },
      { "model": "minecraft:block/coral/brain_coral_wall_2", "y": 0 }
    ],
    "facing=east": [
      { "model": "minecraft:block/coral/brain_coral_wall_1", "y": 90 },
      { "model": "minecraft:block/coral/brain_coral_wall_2", "y": 90 }
    ],
    "facing=south": [
      { "model": "minecraft:block/coral/brain_coral_wall_1", "y": 180 },
      { "model": "minecraft:block/coral/brain_coral_wall_2", "y": 180 }
    ],
    "facing=west": [
      { "model": "minecraft:block/coral/brain_coral_wall_1", "y": 270 },
      { "model": "minecraft:block/coral/brain_coral_wall_2", "y": 270 }
    ]
  }
}